Subject: Re: Weather Derivative GTC's with Enron Japan Corp. as Counterparty
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 16 Aug 2000 14:49:00 -0700 (PDT)

Mark-

Thanks for your prompt response.  I know you must be swamped, as usual.  As 
you are likely to be handling the final review of the ISDA documentation that 
has been produced for use in Japan, I am also forwarding the credit 
worksheets that have been produced for the three potential Japanese 
counterparties (Mitsui,Sanwa and IBJ).  The credit worksheets were produced 
by John Suttle.  I note, that following correspondence between Jonathan 
Whitehead and John Suttle, it has been agreed the Mitsui MAC can be BBB+.

Please inform me of anything further that I may undertake, to help to 
expedite the process.

Best regards,

John

	Mark Taylor@ECT
	08/16/2000 08:44 PM
		
		 To: John Viverito/Corp/Enron@ENRON, Brent Hendry/NA/Enron@Enron
		 cc: Alan Aronowitz/HOU/ECT@ECT, Jonathan Whitehead/AP/Enron@Enron
		 Subject: Re: Weather Derivative GTC's with Enron Japan Corp. as Counterparty

John:  Thanks for your note.  Brent Hendry is now our primary weather 
derivatives lawyer and I am forwarding this to him.

	John Viverito@ENRON
	08/16/2000 04:53 AM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: Alan Aronowitz/HOU/ECT@ECT, Jonathan Whitehead/AP/Enron@Enron
		 Subject: Weather Derivative GTC's with Enron Japan Corp. as Counterparty

Hi Mark-

Attached are the GTC's discussed in my preceding e-mail.

Best regards,

John
----- Forwarded by John Viverito/Corp/Enron on 08/16/2000 04:52 AM -----

	John Viverito
	08/15/2000 01:20 AM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: Jonathan Whitehead/AP/Enron@Enron, Joseph P Hirl/AP/ENRON@ENRON
		 Subject: Weather Derivative GTC's with Enron Japan Corp. as Counterparty

Alan/David-

Attached hereto, are the GTC's with Enron Japan Corp. as counterparty for EOL 
trading of Japanese weather derivative HDD swaps.  The US GTC's were utilized 
as the basis of the documentation.  The GTC's have been tailored to the 
Japanese market in conjunction with Baker & McKenzie, Tokyo.  

Please review and provide comments prior to loading onto the EOL system.  I 
note that September 1, 2000 is the date on which trading on this basis is 
expected to begin.

Cheers,

John